
/* Class = "NSButton"; ibShadowedToolTip = "Ricarica dal file originale."; ObjectID = "17"; */
"17.ibShadowedToolTip" = "Ricarica dal file originale.";

/* Class = "NSButton"; ibShadowedToolTip = "Mostra file originale nel Finder"; ObjectID = "18"; */
"18.ibShadowedToolTip" = "Mostra file originale nel Finder";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "21"; */
"21.title" = "OtherViews";

/* Class = "NSScrollView"; ibShadowedToolTip = "Lista dei supporti disponibili"; ObjectID = "25"; */
"25.ibShadowedToolTip" = "Lista dei supporti disponibili";

/* Class = "NSTableColumn"; headerCell.title = "Nome"; ObjectID = "30"; */
"30.headerCell.title" = "Nome";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "33"; */
"33.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "36"; */
"36.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "nnnn"; ObjectID = "113"; */
"113.title" = "nnnn";

/* Class = "NSTableColumn"; headerCell.title = "Pagina"; ObjectID = "114"; */
"114.headerCell.title" = "Pagina";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "115"; */
"115.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "121"; */
"121.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Chiave"; ObjectID = "176"; */
"176.headerCell.title" = "Chiave";

/* Class = "NSTableColumn"; headerCell.title = "Valore"; ObjectID = "177"; */
"177.headerCell.title" = "Valore";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "178"; */
"178.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "179"; */
"179.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "188"; */
"188.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "192"; */
"192.title" = "Table View Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Modifica file originale."; ObjectID = "249"; */
"249.ibShadowedToolTip" = "Modifica file originale.";

/* Class = "NSButton"; ibShadowedToolTip = "Ricollega selezionando un nuovo file."; ObjectID = "255"; */
"255.ibShadowedToolTip" = "Ricollega selezionando un nuovo file.";

/* Class = "NSMenuItem"; title = "Rivela nel Finder"; ObjectID = "290"; */
"290.title" = "Rivela nel Finder";

/* Class = "NSMenuItem"; title = "Modifica File Originale"; ObjectID = "291"; */
"291.title" = "Modifica File Originale";

/* Class = "NSMenuItem"; title = "Ricarica"; ObjectID = "292"; */
"292.title" = "Ricarica";

/* Class = "NSMenuItem"; title = "Riconnetti"; ObjectID = "293"; */
"293.title" = "Riconnetti";
